<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>桌面尺子(BeRuler)</caption>
    <icon>icon.png</icon>
    <Kind>SysTools,Others</Kind>
    <Version>1.0.3.3</Version>
    <description>
      <![CDATA[这把桌面尺子可以方便你测量图片或某段距离的长度，支持拉伸及三种长度单位(像素、英寸、毫米)。]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-05-07] 1.0.3.3
* 解决了小工具背景在windows7下显示不完全的问题

[2008-05-07] 1.0.2.2
* 解决了桌面尺子在屏幕边缘时会出错的问题

[2007-10-17] 1.0.1.1
* 修改了鼠标移到距离标识上移动会不平滑的问题
+ 增加尺子的拉伸功能
+ 增加三种长度单位的显示

[2007-09-24] 1.0.0.0
+ 创建此Widget，支持三种尺子颜色
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="300" height="74" Library="controls,screen" >
    <Image name="imgbg" filename="images\horz.png" rect="0,0,300,74" Encrypt="0" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <image name="imgClose"  filename="images\close.png"    rect="5,12,12,12"  count="2" onclick="CloseWidget(WidgetName)" hint="关闭" visible="0" />
    <image name="imgSwitch" filename="images\rotate.png"   rect="9,66,16,16" onclick="SwitchHorz" hint="横向/纵向切换" cursor="HandPoint" />
    <image name="imgColor"  filename="images\colorSW.png"  rect="5,40,12,12" count="2" onclick="SwitchColor" hint="颜色切换" visible="0" />
    <image name="imgcur" filename="images\curh.png"   rect="19,0,1,40" autosize="1" visible="0" />
    <shape name="shp" rect="0,40,27,18" color="#9B6100" colorTo="#9B6100" Radius="1" visible="0" />
    <label name="lblcur" rect="0,41,27,17" font="Arial,8,#FFFFFF,Center" visible="0" MoveWidget="0" />
    <image name="imggrowbox" filename="images\growbox2.png" rect="283,55,12,12" />
    <image name="imggrowboxNull" rect="283,55,12,12" cursor="SizeWE" MoveWidget="0" hint="调整大小" />
  </Widget>  
</DeskWidget>
